body { text-align: center; margin: 0; padding: 0; text-align: center; height: 2000px; margin-top:0px;margin-left:10px; font-size:100%; background-color:#e6e6eb} /* Make height at least longer than maximum commercial screen height, if pages tend to be longer, forcing vertical scroll bars and stopping horizontal jiggling on opening the page */
div {-moz-box-sizing:border-box;-webkit-border-radius:border-box;box-sizing:border-box} /* Force firefox to measure width border to border  */


#main {width: 1000px; margin: 0 auto; text-align: left; position:relative}  

#main_header {height:240px;}  

#mobile_header {height:0; display:none}

#main_body {}  

#top_bar	{position: absolute; top: 10px; font-size: 11px; text-decoration: none; 
		margin-left: 0; text-indent: 5px; 
		font-family: "Verdana", "Helvetica", "sans-serif"; 
     width: 720px; height: 24px; 
     border-color: #c0c0c0 #c0c0c0 #c0c0c0 #c0c0c0; border-style: solid;
     border-width: 1px 0px 1px 0px; overflow:hidden; z-index: 3; }
     
     
#date_string {position: absolute; left: 85px; top: 16px; height:20px; font-family: "Verdana", "Helvetica", "sans-serif"; font-size: 11px;  z-index: 3} 


#searchbox {position: absolute; left: 723px; top: 8px; height:20px; font-family: "Verdana", "Helvetica", "sans-serif"; font-size: 11px; z-index: 4} 
#altsearch {position: absolute; left: 840px; top: 35px; height:10px; font-family: "Verdana", "Helvetica", "sans-serif"; font-size: 9px; z-index: 1}


#logo {position: absolute; left: 0px; top: 50px; z-index: 1} 
#logo2 {position: absolute; left: 330px; top: 49px;  z-index: 2}
#masthead_strap {position: absolute; left: 0px; top: 187px;}
#right_top_item {position: absolute; left: 746px; top: 49px;}
#lower_right_top_item {position: absolute; left: 746px; top: 160px;}
 
/*
#home_menu  {position: absolute; left: 0px; top: 207px; height: 40px; width: 968px;
     border-color: #c0c0c0 #000000 #000000 #c0c0c0; border-style: solid;
     border-width: 1px 1px 1px 1px;  }  
  */   
#template_menu  {position: absolute; left: 0px; top: 190px; }
#template_menu_alt  {position: absolute; left: 0px; top: 194px;height:28px;}
#template_menu_border {position: absolute; left: 0px; top:0px;height:28px; width: 1px; color:#303030; background-color: #303030;}

 /*    
#nav {
        float: left;
        padding: 0px 0px 0px 0px;
        list-style: none;
        margin: 0px 0px 0px 0px;

    }

#nav li a 
    {
        display: block;
        margin-top:0px;
        margin-bottom:0px;
        padding: 5px 0px 2px 0px;

        
    }

#nav lu {               /*essential for Mac display */
        margin: 0px 0px 0px 0px;
        padding: 0;
        list-style-type: none;
    
    }   
*/

#pic {text-align: center;}

#bigpicture { position: absolute; left:385px; top:240px; width:359px;} 
#bigpicture_head {width:360px; background-color: #28a4ab; height:26px; font-family: verdana; font-size: 13px; font-weight:bold; color:#ffffff; padding-top: 0px; padding-bottom: 0px;} 



#top_left_div  {left: 0px; width:360px; height:325px;} 

#leaditem { left:0px; position:relative; top:6px; width:360px; overflow:hidden; height:265px; background-color:white; border-left: 7px solid #a01d64; display:block;} 

/* redundant? I think now a class item
#leaditem_head {left: 0px; width:352px; top: 0px; background-color: #7f8dc9; height:17px; font-family: verdana; font-size: 13px; font-weight:bold; color:#ffffff; border-right: 1px solid #57618d;border-bottom: 1px solid #57618d;} 

 */

#news_container  {float:left; left: 0px; width:369px; padding-bottom:10px;} 
#news_head {left: 0px; width:352px; top: 0px; background-color: #7f8dc9; height:17px; font-family: verdana; font-size: 13px; font-weight:bold; color:#ffffff; border-right: 1px solid #57618d;border-bottom: 1px solid #57618d;} 
#news	{position: relative; left: 0px; width:352px; top:0px;  padding-right:10px; } 


#reports_container {float:left; padding-left:16px;}

#reports	{width:352px; } 



/* Force items with pictures not to wrap, but go beneath each other, at least in IE */
.homepage_item {position: relative;  top:0px; display: inline; float: left; width:350px; clear:both; background-color: white; }	
.item400px {position: relative; width:400px; top:0px; display: inline; float: left; clear:both; border-bottom: 1px solid #ff0000; }	
.item380px {position: relative; width:380px; top:0px; display: inline; float: left; border-bottom: 1px solid #ff0000; }	
.blueline {position: relative; width:352px;  display: inline; position: relative; float: left; margin-top:0px;margin-bottom:0px;}	


#whatson_head {background-color: #7f8dc9; height:17px; font-family: verdana; font-size: 13px; font-weight:bold; color:#ffffff; border-right: 1px solid #57618d; border-bottom: 1px solid #57618d; } 

#whatson {margin-top:10px;overflow:hidden } 

	




#bottom_container {top:0px; width:970px; left:0px;} 

		
#issue_container {float:left; clear:both; width:740px; z-index:1;} 


.outer {			/* This is the container of the columns of the homepage body text  */
	overflow:hidden;
	width:100%;
	padding-bottom:0px;	
	-moz-border-radius: 0 0 10px 0;

}



#mobile_advice {display:none}


#archive_issue_container {width:730px; top:0px; position: relative; } 

#archive_article_container {width:730px; top:0px; position: relative; height:230px} /*Force browser to display full length of 263.htm page */

#homenavigation {top:50px; height:50px }


#homecol_4_top {position: absolute; left: 769px; top: 240px; width: 200px; } 


	
#template_right_col {position: absolute; left: 768px; width:200px; top:231px;
	border-left: 1px solid #dcd4d4; border-right: 2px solid #dcd4d4; border-top: 1px solid #dcd4d4; border-bottom: 2px solid #dcd4d4;
	padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 20px; background-color: #f6ece0; overflow:hidden }


#options {position: absolute;  top:100px; left: 980px; width: 100px;}

#homearticle {position: absolute; left:0px; top:250px; padding-left: 50px; padding-right: 75px; width:550px; border-right: 2px solid #dcd4d4; }
#leaflets {position: absolute; left:10px; top:290px; padding-left: 50px; padding-right: 75px; width:750px; }


#template_article {padding-left: 50px; padding-right: 58px; width:600px; }


#homeleft { position: absolute; width: 170px; height: 1901px; top:5px;}
#mainlogo {position: absolute; left: 180px; top: 5px; padding-left: 12px; padding-right: 0px;} 
 




#partydocright { position: absolute; left:750px; width: 220px; top:250px; }
#partydocrighttitle { position: relative; width: 220px; top:0px; padding-top: 3px;padding-bottom: 3px}
#home {position: absolute; left:10px; } 
#join {position: absolute; left:178px;} 
#partydocrightbody { position: relative; width: 220px;  top:1px;  border-bottom: 1px solid #666666; background-color: #D20025; padding:10px;border-right: 1px solid #666666}
#partydoccentre {position: absolute; top:250px; left: 100px; width: 500px; padding-right:100px; border-right: 2px solid #dcd4d4; }


#static_top {position: absolute; left:0px; top:256px; width:968px; z-index:1; height:23px;}
#static_header {position: absolute; left: 0px; top: 277px; width: 507px; border-right: 1px solid #808080; border-bottom: 1px solid #808080; background-color: #ffffff; height:65px; color:red; font-family:Arial black; text-align:center; font-weight: bold; }
#static_tabs {position: relative; left: 0px; top: 112px; z-index: 1} 
#tab1 {position: absolute; left: 15px; top: 12px; z-index: 2; float: left} 
#tab2 {position: absolute; left: 150px; top: 12px; z-index: 2; float: left} 
#tab3 {position: absolute; left: 275px; top: 12px; z-index: 2; float: left} 
#tab4 {position: absolute; left: 400px; top: 12px; z-index: 2; float: left} 
#static_buffer {position: absolute; left:0px; top:370px; width:507px; border-right: 1px solid #FF3300; border-left: 2px solid #FF3300; z-index:1; height:17px;}
#static_article {position: absolute; left:0px; top:387px; padding-left: 0px; padding-right: 10px; width:507px; z-index: 1; padding-top:20px; }
#static_side {position: absolute; left:487px; top: 277px; width:298px; background-image: url('Images/furniture/soc2010image1.jpg');z-index: 0;}
#static_side_border {position: absolute; left:507px; top: 370px; width:2px; background-color:#f2181c; z-index: 2;}

#TheSocLeft {position: absolute; left:10px; top: 20px; width:250px; text-align: left;}
#TheSocRight {position: absolute; left:420px; top: 0px; width:450px; }
#TheSocMarginRight {padding-left:20px;}
#TheSocArticle {position: absolute; left:300px; width:450px; top: 0px;  padding-left:20px;padding-right:20px; }
#TheSocRelated {position: absolute; left:450px; width:200px; top: 190px; padding-left:6px; padding-top:10px;  padding-right:6px; }

#article_top_bar	{position: absolute; top: 277px; font-size: 10px; text-decoration: none; 
		margin-left: 0; text-indent: 5px; 
		font-family: "Verdana", "Helvetica", "sans-serif"; 
     width: 968px; height: 32px; 
     border-color: #ff0000 #ff0000 #ff0000 #ff0000; border-style: solid;
     border-width: 1px 0px 1px 0px; overflow:hidden; }
     


#article_verticle_lines   {position: absolute; top: 250px; left: 602px; border-left: 1px solid #808080; border-right: 1px solid #808080; 
     width: 141px; height: 1800px; } 

	 
#article_join 	{position: absolute; left: 420px; top: 250px; width:200px} 
#article_print 	{position: absolute; left: 430px; top: 280px; width:200px} 
#article_email 	{position: absolute; left: 423px; top: 305px; width:200px} 
#article_share 	{position: absolute; left: 0px; top: 250px; width:200px} 





#article 		{position: absolute; left: 0px; top: 280px; width: 380px}
#article_horizontal_line   {position: absolute; top: 343px; left: 420px; border-top: 1px solid #cecece; 
     width: 158px; height: 1px; } 
#article_related {position: absolute; left: 420px; top: 348px; width: 168px; border-left: 1px solid #dcd4d4; padding:5px; font-family: Arial,Verdana, Helvetica, Sans-serif; font-size: 12px; z-index: 1; }
#article_pic  	{position: absolute; left: 605px; top: 250px; width: 115px; padding-left:10px; padding-right:0px;  background-color: #ffffff; z-index:0;}
#article_npm	{position: absolute; left: 600px; top: 440px; width: 143px; padding-left:15px; }
#article_spot_colour 	{ top: 0px; background-color: #f8b76a; width:115px; font-family: Arial; font-size: 20px; font-weight:bold; color:#ffffff;} 

	

#article_whatson_spot_colour 	{position: absolute; left: 795px; top: 575px; height:18px; }
 
#article_onthissite_spot_colour 	{position: absolute; left: 769px; top: 1015px; height:18px; } 


#article_npm_container {position: absolute; left: 390px; top: 250px; padding-left:15px; padding-bottom:15px; }
#article_npm_pic 	{ top: 0px; width: 350px}
#article_npm_listing {left: 15px; top: 30px; width:115px; z-index: 2; }
#article_npm_related {width: 360px; border-left: 1px solid #dcd4d4; padding:15px; font-family: Arial,Verdana, Helvetica, Sans-serif; font-size: 12px; z-index: 1; }

#article_col_4_container {position: absolute; left: 769px; width:200px; top: 223px; }
#article_latest_head {position: absolute; left: 769px; top: 250px; width:200px; background-color: #8f96b9; height:16px; font-family: verdana; font-size: 13px; font-weight:bold; color:#ffffff; border-right: 1px solid #57618d;} 

#article_latest	{margin-top: 0px;overflow:hidden } 


#article_whatson {	border-left: 1px solid #dcd4d4; border-right: 2px solid #dcd4d4; border-top: 1px solid #57618d; border-bottom: 2px solid #dcd4d4; margin-top: 10px;
	padding: 5px; overflow:hidden } 
	
#campaigns_right {position: absolute;  left: 750px; width:220px; top:250px; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 20px;  }
#campaigns_left { position: absolute; left: 0px; width:450px; top:250px;  }
#campaigns_article_related {position: absolute; left: 480px; top: 385px; width: 188px; border-left: 1px solid #dcd4d4; border-right: 1px solid #dcd4d4; padding:5px; font-family: Arial,Verdana, Helvetica, Sans-serif; font-size: 12px; z-index: 1; }
#campaigns_share	{position: absolute;  left: 65px; top: 10px;  z-index: 2; width:200px}
#campaigns_special_right {position: absolute;  left: 750px; width:220px; top:50px; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 20px;  }

#floatJoinRequest {position: absolute;  left: 400px; top: 550px;  width:200px; border:1px solid #989696; padding: 0px 20px 0px 20px; border-radius: 15px 50px;} 

#subscription 		{position: absolute; left: 0px; top: 250px; width: 700px}

#container {
    min-width: 980px;
        height:40px;
        margin-left: 10px;
        padding-bottom:10px
}